@charset "UTF-8";
/*	font */
@font-face {
  font-family: "YuGothB";
  font-style: normal;
  src: url("../fonts/YuGothB.woff2");
  font-display: swap;
}
@font-face {
  font-family: "YuGothL";
  src: url("../fonts/YuGothL.woff2");
  font-display: swap;
}
@font-face {
  font-family: "YuGothM";
  src: url("../fonts/YuGothM.woff2");
  font-display: swap;
}
@font-face {
  font-family: "YuGothR";
  src: url("../fonts/YuGothR.woff2");
  font-display: swap;
}
@font-face {
  font-family: "yuminl";
  src: url("../fonts/yuminl.woff2");
  font-display: swap;
}


body {
  color: #24231f;
  font-size: calc(1.04vw + 0rem);
  font-family: "yuminl", "YuGothM", sans-serif;
  position: relative;
  line-height: 1.75em;
	text-size-adjust: 100%;
}

#fv{
  background-image: url("../img/pc/main.jpg");
  background-repeat: no-repeat;
  width: auto;
  height: 1080px;
  background-size: contain;
  position: relative;
}
#title{
  position: absolute;
  writing-mode: vertical-rl;
  left: 46%;
  top: 17%;
  font-size: calc(2.5vw + 0rem);
  letter-spacing: -0.9rem;
  color: #fff;
}
#title img{
  width: 142px;  
}
#title .tra90{
  vertical-align: 0.9rem;
  padding-top: 14px;
  margin-bottom: -7px;
}
h1{
  position: absolute;
  writing-mode: vertical-rl;
  font-weight: normal;
  font-size: 30px;
  color: black;
  right: 18.5%;
  top: 14%;
}
h1 span{
  background-color: #fff;
  margin-left: 10px;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 5px;
  padding-right: 5px;
  letter-spacing: -0.3rem;
}
.tra90{
  transform:rotate(90deg);
  display: inline-block;
}
.tra180{
  transform:rotate(180deg);
  display: inline-block;
}
.tra270{
  transform:rotate(270deg);
  display: inline-block;
}
h1 .tra90{
  padding: 0;
  margin: 0;
}
h1 .tra90:nth-child(1){
  margin-top: -15px;
}
h1 .tra90:nth-child(2){
  margin-bottom: -9px;
}
h2{
  writing-mode: vertical-rl;
  font-weight: normal;
  font-size:  calc(1.55vw + 0rem);
  line-height: 4rem;
  letter-spacing: -0.4rem;
}
h3{
  font-weight: normal;
  font-size: 22px;
}
.vrl{
  writing-mode: vertical-rl;
  text-align: left;
  display: inline-block;
}
.dis_inline{
  display: inline-block;
}
article{
  padding-top: 140px;
  padding-bottom: 140px;
  padding-left: 360px;
  padding-right: 360px; 
  text-align: center;
}
.strong{
  font-weight: bold;
}
.p_text{
  position: absolute;
  line-height: 3rem;
  letter-spacing: -0.2rem;
}
.mt240{
  margin-top: 240px;
}

/*article1*/
#ar1_inner_wrap{
  margin: auto;
  position: relative;
  width: auto;
  max-width: 970px;
  height: 500px;
}
#ar1_inner_wrap img{
  margin: auto;
}
#ar1_inner_wrap h2{
  position: absolute;
  right: 22%;
  text-align: left;
}
#ar1_inner_wrap p{
  left: 27%;
}

/*article2*/
#ar2{
  background-image: url("../img/pc/ar2_bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  width: auto;
  height: 1472px;
  background-size: contain;
  color: #fff;
}
#ar2_inner_wrap{
  margin: auto;
  position: relative;
  width: auto;
  max-width: 970px;
  height: 890px;
}
#ar2_inner_wrap h2{
  position: absolute;
  right: 0;
  text-align: left;
}
#ar2_inner_wrap h2 .tra270{
  margin-top: 13px;
  letter-spacing: 3px;
}
#ar2_inner_wrap p{
  right: 17%;
}
.ar2_box{
  display: inline-block;
  width: 280px;
  height: 600px;
  vertical-align: top;
}
.ar2_box img{
  width: 280px;
}
.ar2_box .under_line{
  margin: auto;
  height: 1px;
  width: 70px;
  background-color: #fff;
  margin-top: 10px;
  margin-bottom: 22px;
}
.ar2_box .vrl{
  height: 210px;
}

/**article3 **/
#ar3{
  background-image: url("../img/pc/ar3_bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  width: auto;
  height: 798px;
  background-size: contain;
}
#ar3_inner_wrap{
  position: relative;
  margin: auto;
  height: 420px;
  width: 580px;
}
#ar3_inner_wrap h2{
  position: absolute;
  right: 25%;
  top:-35px;
}
#ar3_inner_wrap p{
  position: absolute;
  right: 50%;

}

/**article4**/
#ar4_inner_wrap{
  position: relative;
  margin: auto;
  height: 350px;
  width: 580px;
}
#ar4_inner_wrap h2{
  color: #b6a410;
  position: absolute;
  right: 25%;
  top:-35px;
}
#ar4_inner_wrap p{
  position: absolute;
  right: 62%;
}
#ar4_inner_wrap .p_text .tra270{
  margin-top: 2px;
  letter-spacing: 0.02rem;
}
#ex_mango_title{
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 20px;
}
#ex_mango_link{
  background-color: #24231f;
  color: #fff;
  display: inline-block;
  width: 460px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  margin-top: 20px;
}

/**article5**/
#ar5{
  background-color: #f5f5f5;
  padding-left: 360px;
  padding-right: 360px;
}
#ar5 h2{
  margin: auto;
  margin-bottom: 100px;
}
#ar5 .img_right img,
#ar5 .img_left img{
  display: inline-block;
  width: 140px;
}
#ar5 .img_left img{
  margin-right: 10px;
}
#ar5 .img_right img{
  margin-left: 10px;
}
#ar5 .img_left,
#ar5 .img_right{
  margin-top: 40px;
}
#ar5 .img_left .voice_box{
  display: inline-block;
  background-color: #fff;
  border-color: #dedede;
  border-radius: 10px;
  border-width: 3px;
  border-style: solid;
  text-align: left;
  width: 570px;
  position: relative;
  padding: 20px;
  vertical-align: bottom;
}
#ar5 .img_left .voice_box:before{
  content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 12px solid #FFF;
  z-index: 2;
}
#ar5 .img_left .voice_box:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #dedede;
  z-index: 1;
}
#ar5 .voice_title{
  font-size: 22px;
  margin-bottom: 3px;
}

#ar5 .img_right .voice_box{
  display: inline-block;
  background-color: #fff;
  border-color: #dedede;
  border-radius: 10px;
  border-width: 3px;
  border-style: solid;
  text-align: left;
  width: 570px;
  position: relative;
  padding: 20px;
  vertical-align: bottom;
}
#ar5 .img_right .voice_box:before {
  content: "";
  position: absolute;
  top: 50%;
  right: -24px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-left: 12px solid #FFF;
  z-index: 2;
}
#ar5 .img_right .voice_box:after {
  content: "";
  position: absolute;
  top: 50%;
  right: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-left: 14px solid #dedede;
  z-index: 1;
}

/**item_list**/
#item_list h2{
  margin: auto;
  margin-bottom: 80px;
}
#item_list p{
  margin-top: 15px;
  margin-bottom: 40px;
}
.item_box{
  margin-top: 20px;
  margin-bottom: 40px;
}
.item_box img{
  width: 440px;
  vertical-align: bottom;
}
.item_text{
  display: inline-block;
  width: 300px;
  margin-left: 20px;
  text-align: left;
}
.item_price{
  font-size: 30px;
  margin-bottom: 10px;
}
.item_price span{
  display: inline-block;
  font-size: 12px;
  margin-left: 5px;
}
.item_size{
  margin-top: 10px;
  margin-bottom: 60px;
}
.item_name{
  font-size: 25px;
  font-weight: bold;
}

.btn_style1{
  display: block;
  width: 320px;
  color: #FFF;
  background-color: #a72126;
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: center;
  font-weight: bold;
}
.btn_style2{
  display: block;
  width: 320px;
  color: #a72126;
  background-color: #FFF;
  padding-top: 7px;
  padding-bottom: 7px;
  text-align: center;
  border-color: #a72126;
  border-width: 2px;
  border-style: solid;
  font-weight: bold;
}

a{
  text-decoration: none;
}
a:hover{
  opacity: 0.6 !important;
  transition: opacity 0.3s linear !important;
}

.text_center{
  text-align: center;
}
.text_right{
  text-align: right;
}
.for_sp {
  display: none !important;
}
.for_pc {
  display: inline-block;
}

footer{
  font-size: 14px;
  margin-top: 80px;
  letter-spacing: 0.07rem;
  margin-bottom: 80px;
}
footer a{
  color: #000;
}
@media screen and (max-width: 1919px) {
  .ar2_box{
    width: 260px;
  }
  .ar2_box img{
    width: 260px;
  }
  #ar2_inner_wrap{
    height: 860px;
  } 
  #ar3{
    margin-top: -60px;
  }
}
@media screen and (max-width: 1820px) {
  .ar2_box{
    width: 220px;
  }
  .ar2_box img{
    width: 220px;
  }
  #ar2_inner_wrap{
    height: 800px;
  }
  #ar3{
    margin-top: -110px;
    height: 742px;
  }
}

@media screen and (max-width: 1800px) {
  #fv{
    height: 1000px;
  }
  article{
    padding-top: 80px;
    padding-bottom: 80px;
  }
  #ar1_inner_wrap{
    height: 420px;
  }
  #ar2{
    height: 1480px;
  }
  #ar3{
    margin-top: 0;
    height: 850px;
  }
}
@media screen and (max-width: 1670px) {
  #ar1_inner_wrap{
    height: 370px;
  }
  .ar2_box{
    width: 160px;
  }
  .ar2_box img{
    width: 160px;
  }
  #ar2_inner_wrap{
    height: 720px;
  }
  #ar2{
    height: 1370px;
  }
}

@media screen and (max-width: 1600px) {
  #fv{
    height: 890px;
  }
  article{
    padding-top: 80px;
    padding-bottom: 80px;
  }
  #ar1_inner_wrap p{
    left: 20%;
  }
  #ar1_img{
    width: 670px;
  }
  #ar2{
    height: 1300px;
  }
  .ar2_box{
    height: 500px;
  }
  
}
@media screen and (max-width: 1536px) {
  #ar2{
    height: 1224px;
  }
  #ar3{
    height: 695px;
  }
  #ar4_inner_wrap h2 {
    top: -30px;
  }
}

@media screen and (max-width: 1490px) {
  #fv{
    height: 830px;
  }
  article{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #ar1_inner_wrap{
    height: 370px;
  }
  #ar1_img{
    width: 720px;
  }
  
}
@media screen and (max-width: 1420px) {
  .ar2_box{
    width: 120px;
  }
  .ar2_box img{
    width: 120px;
  }
  #ar2_inner_wrap{
    height: 680px;
  }
  #ar2{
    height: 1220px;
  }
}
@media screen and (max-width: 1400px) {
  #fv{
    height: 780px;
  }
  #ar1_inner_wrap p{
    left: 12%;
  }
  #ar1_inner_wrap{
    height: 300px;
  }
  #ar1_img{
    width: 640px;
  }
  #ar2{
    height: 1200px;
  }
  
}
@media screen and (max-width: 1366px) {
  #title{
    letter-spacing: -0.5rem;
  }
  #title .tra90{
    padding-top: 19px;
  }
  #ar1_inner_wrap h2 {
    right: 1%;
  }
  #ar2{
    padding-bottom: 0;
    height: 1190px;
  }
  #ar3{
    padding-top: 20px;

  }
  #ar5,
  #ar3_inner_wrap,  
  #ar4_inner_wrap{
    margin-top: 80px;
  }
  #ar5 .img_left .voice_box,
  #ar5 .img_right .voice_box{
    width: 400px;
  }
  #item_list{
    padding-left: 250px;
    padding-right: 250px;
  }
}
@media screen and (max-width: 1280px) {
  h1 .tra90{
    font-size: 27px;
  }
  #ar1_inner_wrap h2 {
    right: 0;
  }
  #ar1_img{
    width: 580px;
  }
  #ar2_inner_wrap{
    margin-top: 80px;
    height: 560px;
  }
  #ar2_inner_wrap p {
    right: 27%;
  }
  #ar2{
    height: 1108px;
  }
  #ar3_inner_wrap h2{
    top:0;
  }
  #ar3_inner_wrap p {
    top: 20px;
  }
  #ar3{
    height: 650px;
  }
  #ar4_inner_wrap h2{
    top:0;
  }
  #ar4_inner_wrap p{
    top:20px;
  }
  #ar4_inner_wrap {
    height: 230px;
  }
  #ar4_img{
    width: 540px;
  }
  #ar5 .img_left .voice_box,
  #ar5 .img_right .voice_box{
    width: 300px;
  }
  #ar5{
    padding-bottom: 100px;
  }
  #item_list{
    padding-left: 200px;
    padding-right: 200px;
  }
}

@media screen and (max-width: 750px) {
  body {
    width: 100%;
  }
  #fv{
    background-image: url("../img/sp/main.jpg");
    height: 685px;
    position: relative;
  }  
  #title img{
    position: absolute;
    top:-120px;
    left: -50px;
    width: 130px;
  }
  #title span{
    font-size: 28px;
    margin-left: 13px;
    display: inline-block;
    margin-top: 50px;
    letter-spacing: 0.001rem;
  }
  #title .tra90{
    margin-top: -15px;
    padding-top: 28px;
  }
  h1{
    right: 260px;
    top:280px;
    font-size: 24px;
  }
  h1 span{
    padding-left: 15px;
    padding-right: 15px;
    letter-spacing: -0.2rem;
  }
  article{
    padding-left: 20px;
    padding-right: 20px;
  }
  h2{
    font-size: 30px;
    line-height: 2.5rem;
    letter-spacing: 0.01rem;
  }
  p{
    font-size: 20px;
  }
  .p_text{
    line-height: 1.7rem;
    letter-spacing: 0.03rem;
  }

  #ar1_img{
    width: 300px;
  }
  #ar1_inner_wrap{
    height: 440px;
  }
  #ar1_inner_wrap p{
    left: 0;
  }
  #ar2{
    background-image: url("../img/sp/ar2_bg.jpg");
    background-position: top;
    height: 1359px;
    position: relative;
    margin-left: -1px;
  }
  #ar2_inner_wrap{
    margin-top: 0;
  }
  #ar2_inner_wrap p{
    right: 42%;
  }
  .ar2_box{
    width: 180px;
    position: absolute;
  }
  .ar2_box .title{
    font-size: 20px;
  }
  .ar2_box .under_line{
    margin-bottom: 16px;
  }
  .ar2_box .vrl{
    font-size: 15px;
    line-height: 1.7rem;
    letter-spacing: 0.01rem;
    height: 140px;
  }
  .ar2_box img{
    width: 160px;
  }
  #ar2_box1{
    right:5px;
    top:600px;
  }
  #ar2_box2{
    left:5px;
    top:600px;
  }
  #ar2_box3{
    right:5px;
    top:1000px;
  }
  #ar2_box4{
    left:5px;
    top:1000px;
  }
  .android #ar2{
    height: 1263px;
  }
  .android #ar2_box1,  
  .android #ar2_box2{
    top:550px;
  }
  .android #ar2_box3,  
  .android #ar2_box4{
    top:940px;
  }

  #ar3{
    background-image: url("../img/sp/ar3_bg.jpg");
    background-position: top;
    height: 620px;
  }
  #ar3_inner_wrap{
    margin-top: 0;
    width: auto;
    height: 510px;
  }
  #ar3_inner_wrap h2,  
  #ar4_inner_wrap h2{
    right: 55px;
  }
  #ar3_inner_wrap .p_text,
  #ar4_inner_wrap .p_text{
    left: 55px;
    right: unset;
    top:35px;
  }
  .android #ar4_inner_wrap h2{
    right: 45px;
  }
  .android #ar4_inner_wrap .p_text{
    left: 45px;
  }
  #ar4_inner_wrap{
    margin-top: 0;
    height: 400px;
    width: auto;
  }
  #ex_mango_link,
  #ar4_img{
    width: 300px;
  }
  #ex_mango_title{
    font-size: 24px;
  }
  #sp_kiwami_desc{
    font-size: 18px;
  } 
  #ex_mango_link{
    font-size: 14px;
  }
  #ar5{
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
  #ar5 .img_right .voice_box,
  #ar5 .img_left .voice_box {
    margin: auto;
    position: relative;
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #FFF;
    border: solid 3px #dedede;
    box-sizing: border-box;
    margin-bottom: 30px;
  }
  
  #ar5 .img_right .voice_box:after,
  #ar5 .img_left .voice_box:after,
  #ar5 .img_right .voice_box:before,
  #ar5 .img_left .voice_box:before {
    border: unset;
  }

  #ar5 .img_right .voice_box ::before,
  #ar5 .img_left .voice_box ::before {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-top: 12px solid #FFF;
    z-index: 2;
  }
  
  #ar5 .img_right .voice_box ::after,
  #ar5 .img_left .voice_box ::after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-top: 14px solid #dedede;
    z-index: 1;
  }
  #ar5 .voice_title{
    margin-bottom: 15px;
    line-height: 1.8rem;
  }
  #ar5 .voice_text{
    line-height: 1.1rem;

  }
  #ar5 .img_right img{
    display: block !important;
    margin: auto;
  }

  #item_list {
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }
  #item_list p{
    line-height: 1.6rem;
    text-align: left;
  }
  .item_box {
    margin-bottom: 60px;
  }
  .item_box img{
    width: 300px;
  }
  #item_list .item_text{
    display: block;
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }
  .item_name{
    margin-left: 20px;
    line-height: 1.8rem;
  }
  .item_size{
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 30px;
    margin-left: 20px;
    line-height: 1.2rem;
  }
  .item_price{    
    margin-left: 20px;
  }
  .btn_style1, 
  .btn_style2 {
    margin: auto;
    width: 300px;
    font-size: 18px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .mt240{
    margin-top: 80px;
  }
  footer{
    line-height: 1.8rem;
  }


  .for_sp {
    display: inline !important;
  }
  .for_pc {
    display: none !important;
  }
}